#!/bin/sh

if [ "$1" = "" ]; then
  echo "no argument set"
fi

echo "$1" > /opt/extparam/system_A_firmware_version
echo "$1" > /opt/extparam/system_B_firmware_version
echo "$1" > /opt/extparam/system_A_system_version
echo "$1" > /opt/extparam/system_B_system_version
echo "$1" > /opt/extparam/system_A_application_version
echo "$1" > /opt/extparam/system_B_application_version
